[Format]
Type=PortableAppsFormat
Version=3.8

[Details]
Name=Whalebird Portable
AppId=WhalebirdPortable
Publisher=Akira Fukushima et al & PortableApps.com
Homepage=https://portableapps.com/apps/internet/whalebird-portable
Donate=https://github.com/sponsors/h3poteto
Category=Internet
Description=Mastodon, Pleroma, and Misskey social media client
Language=Multilingual

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=6.2.1.0
DisplayVersion=6.2.1

[Control]
Icons=1
Start=WhalebirdPortable.exe
BaseAppID=org.whalebird.desktop
